.hero-container, .hero 	{ height: 277px; overflow: visible; }
.hero-container 		{ margin-bottom: 60px; }
.hero img, .hero .hero-text		{ position: absolute; }
.hero img 						{ left: 0; bottom: -45px; }
.hero .hero-text				{ top: 70px; right: 0; text-align: right; }



/* CONTAINER */

.my-cart					{ padding-bottom: 5em; padding-top: 3em; clear: both; }
.process					{ font-size: 2em; color: #AAA; font-weight: normal; }
.process a					{ color: #AAA; }
.process a.active, .process a:hover			{ color: #666; }

.secure						{ margin-bottom: 1em; width: 400px; margin-top: 2em; clear: both; }
.note						{ font-size: 1.3em; font-style: italic; line-height: 1.2em; }
.left						{ width: 40%; float: left; margin-right: 5%; }
.left p						{ margin-bottom: .3em; }


/* CART HEADERS */

.masthead					{ border-bottom: 1px solid #ddd; }
.masthead h3				{ color: #bfbfbf; text-transform: uppercase; font-size: 2.5em; font-weight: 300; float: left; padding: 38px 0 10px 0; }



/* EACH ROW */

.product-list li			{ padding: 2.2em 0; overflow: auto; }
.product-list li,
.order-total				{ border-bottom: solid 1px #DDD; }



/* EACH COLUMN */

.product-col,
.qty-col,
.remove-col,
.price-col					{ float: left; display: block; }

.qty-col, 
.price-col 						{ text-align: center; padding-top: 30px; }
.remove-col 					{ text-align: center; padding-top: 25px; }
.product-col h4					{ padding-top: 10px; }


/* SPECIFIC TO EACH COLUMN */

.product-col 				{ width: 600px; }
.qty-col					{ color: #473838; font-size: 2.5em; }
.qty-col	 				{ width: 100px; }
.remove-col					{ width: 60px; }
.price-col					{ width: 200px; color: #999; font-size: 3em; text-align: right; }
.mobileView					{ display: none; }





/* PRODUCT COL SPECIFIC */

.product-col h4				{ color: #473838; font-size: 1.8em; font-weight: normal; font-weight: normal; margin-left: 10px; } 
.product-col img			{ margin: 0 10px 0 7px; float: left; width: 100px; }
.info-button				{ display: inline-block; background: #363837 url('/images/global/more-info-button.jpg') repeat left top; color: #fff; padding: 3px 10px; margin-top: 7px; font: normal 1.6em; }
.info-button:hover			{ color: #a69a9a; }
.info-button:active			{ color: #705e5e; }
.product-col span			{ color: #999; font-size: 2.5em; display: block; }
.product-col span.float { font-size: 1em; }
.product-col span.pickup		{ color: #C0903B; font-size: 1.4em; }


/* TOTAL ROW */

.order-total				{ padding: 15px 0; }
.order-total span			{ display: inline-block; float: none; padding: 0; }
.order-total .hidden		{ display: none; }
.totals						{ width: 757px; color: #473838; font-size: 2.5em; }
.sml						{ font-size: 2em; }
.lightInfo					{ color: #B2B2B8; }
.fineprint					{ font-size: 1.4em; }



/* BUTTON */

.green-btn					{ background: #358077; color: #fff; padding: 10px 20px; font-size: 2.4em; font-weight: normal; display: inline-block; }
.green-btn:hover			{ background-color: #4baca2; }
.green-btn:active			{ background-color: #285e58; }

div.notification			{ background: url('../images/global/notification.png') no-repeat left top; }
div.notification h2			{ font-size: 2.5em; margin-top: -.6em; color: #473838; font-weight: bold; }
p.notifcation				{ background: url('../images/global/notification-sml.png') no-repeat left 10px; }
#cart .smlmessage				{ padding: 0px 3.33% 10px 40px; }
#cart label					{ font-size: 1.4em; color: #C0903B; margin-left: 5px; }
#cart input					{ margin-left: 40px; }

.checkout-btn				{ float: right; }
.bottom-checkout			{ margin-top: 2em; }


.intro						{ float: left; }
.secure-shopping			{ float: left; }

.policy						{ padding: 2.5em 1.5em 1.5em 13em; background: #EEE url('/images/cart/returns.png') no-repeat 20px center; margin: 2em 0; }

.discount					{ color: #6CCC3C; }

.empty						{ padding-left: 140px; margin-top: 40px; }

/* ///////////////////////////// MEDIA QUERIES //////////////////////////////////////////////////////////// */


/* ALL SCREEN SIZES /////////////////////////////////////// */


/* 1280 AND GREATER DESKTOPS /////////////////////////////////////// */
@media screen and (min-width: 1280px) { 
	
}


/* 960 DESKTOPS AND DOWN /////////////////////////////////////// */
@media screen and (max-width: 980px) { 
	.hero .hero-text	{ right: 5%; }
	.hero-container, .hero { height: 307px; overflow: hidden; }
	.hero img			{ bottom: -5px; }

}

/* 960 DESKTOPS /////////////////////////////////////// */
@media screen and (min-width: 768px) and (max-width: 959px) { 
	.smlmessage { padding: 20px 3.33% 50px 120px; }
}


/* TABLETS AND UP /////////////////////////////////////// */
@media screen and (min-width: 568px) and (max-width: 980px) { 
	.rightCol { width: 62%; }
	.leftCol { padding: 0 2% 0 3%; }
	
	#orders .list time, #orders .list span { padding: 0 2%; }
	#orders .list time { width: 32%; }
	.price-col { width: 26%; }
	.qty-col { width: 16%; }
	.product-col { width: 53%; }
	.remove-col	{ width: 11%; }
	
	.product-list .price-col, .masthead .price-col, .order-total .price-col { text-align: right; width: 25%; }
	.product-list .qty-col, .masthead .qty-col { width: 11%; }
	.order-total .totals	{ width: 74%; }
	.order-total #pickupHolder		{ width: 100%; }
	.left { width: 45%; }
	#cart .button { padding: 14px 2%; float: right; clear: none; }
	.left p { margin-bottom: .5em; }
	.secure { font-size: 1.3em; margin-top: 6em; }
}		

/* TABLETS (IN PORTRAIT) /////////////////////////////////////// */
@media screen and (min-width: 573px) and (max-width: 759px) { 
	.rightCol { width: 47%; margin-right: 2%; }
	.leftCol { width: 45%; }
	fieldset { width: 100%; }
	.masthead .remove-col { display: none; }
	.masthead .price-col { width: 36%; }
	.med-title 		{ font-size: 2em; float: none; margin-bottom: 1em; }
	
	
}

/* MOBILE PHONES & TABLETS /////////////////////////////////////// */
@media screen and (max-width: 767px) {
	.hero-container, .hero { height: 147px; }
	.hero .hero-text { right: auto; left: 5%; top: 38px; text-align: left; }
	.hero h1		 { font-size: 3em; }
	.hero .subheading { font-size: 2.5em; }
	.hero img		{ display: none; }
	.hero-container { margin-bottom: 20px; }
	.med-title 		{ font-size: 2em; }
	.my-cart		{ padding-bottom: 2; padding-top: 0; }
}

@media screen and (max-width: 679px) {
#orders .list li { position: relative; }
#orders .list a { display: block; background: url('../images/account/chevron.png') no-repeat right center; }
.orders .list h2 { width: 80%; display: block; }
#orders .list time, #orders .list span { padding: 0; width: 80%; }
#orders .list time, #orders .list span { display: block; }
#orders .list .link { position: absolute; right: 34px; top: 70px; width: auto; }
#cart .button { padding: 14px 2%; float: none; }

}

/* MOBILE PHONES & TABLETS /////////////////////////////////////// */
@media screen and (min-width: 573px) { 
.mobile { display: none!important; }

}


/* MOBILE PHONES & TABLETS /////////////////////////////////////// */
@media screen and (max-width: 572px) { 
	#content { width: 96%; padding: 1em 2%;  }
	.masthead, .price-col, .qty-col { display: none; }
	.orderheading { overflow: auto; }
	.orderheading time { float: left; display: block; }
	.product-col { width: 100%; }
	.totals { width: 65%; }
	.price-col { width: 34%; text-align: right; }
	.mobile	{ display: inline-block!important; color: #463838!important; font-size: 1em!important; }
	.orderno { display: block; }
	.product-col { width: 91%; margin-right: 2%; }
	.remove-col { width: 31px; float: right; }
	#cart .button { padding: 14px 2%; width: 96%; float: none; clear: none; text-align: center; }	
	.left { width: 100%; margin-right: 0; float: none; margin-bottom: 20px; }
	.secure { width: 100%; max-width: 400px;  font-size: 1.2em; padding-top: 0; padding-left: 0; padding-bottom: 0; }
	.heading { font-size: 1.8em; }
	#change-country	{ width: 100%; }
	.med-title { font-size: 1.8em; margin-bottom: 1em;}
	.removeFromCart img	{ width: 30px; }
	.bottom-checkout	{ margin-top: 0; }
	
}



/* MOBILE PHONES LANDSCAPE /////////////////////////////////////// */
@media screen and (max-width: 480px) {

}

/* MOBILE PHONES  /////////////////////////////////////// */
@media screen and (max-width: 479px) { 
	fieldset { width: 100%; }
	.totals { width: 55%; }
	.price-col { width: 44%; }
	.orderheading { font-size: 3.2em; }
	
	.my-cart { padding-bottom: 2em; }
	.heading { font-size: 1.8em; }
	.heading .lightInfo { display: block; }
	.product-col { width: 86%; margin-right: 2%; }
	
	.product-col img { width: 25%; }
	.product-col h4 { font-size: 1.4em; margin-left: 0; }
	.product-col span { font-size: 1.8em; }
	.info-button { font: normal 1.3em; }
	.product-col span.float { float: left; display: block; width: 68%; font-size: 1em; }
	.process { font-size: 1.5em; }

	
}










		









